Alberto Simões 🐪

----------------------------------------------------------------------------- Biblio::Thesaurus -----------------------------------------------------------------------------

To read this document in a more readable form, do

  perldoc INSTALL

or convert it to HTML:

  pod2html INSTALL > file.html

INSTALLATION

Installation instructions:

Needed Modules

To use this module you need:

  • Storable 1.0006 or newer (look at your nearest CPAN)

Process

After the modules installation, do:

  perl Makefile.PL
  make
  make test

Now, as root,

  make install